petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerDrawSetPause

Sets a pause for each PetscDraw in the viewer

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawSetPause(PetscViewer viewer,PetscReal pause)

Not Collective Many br

### Input Parameters

| viewer | - the PetscViewer Many br
| pause | - the pause value Many br

Many br

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages